/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

.box-service-border{
    border: 1px solid #eaeaea;
}

.box-service-border > div{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.image-category-outis-max-86 img{
    max-width: 86px;
}

.footer-top{
    background-color: #ba2d1d;
}

.footer-top .box-title h3, .footer-top .box-title p{
    color: #fff;
}

body#checkout .container{
    min-height: auto!important;
}

.thumbnail-container .category-default{
    display: none!important;
}